Bug 29454 - GStreamer support absent
: GStreamer support absent
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: https://bugzilla.mozilla.org/show_bug...
:
:
:
  Show dependency tree
 
Reported: 2013-10-10 15:10 by
Modified: 2013-10-28 15:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-10-10 15:10:53
На https://bugzilla.mozilla.org/show_bug.cgi?id=806917 обсуждают поддержку 1.0,
а у нас вообще никакого нет.

В about:config ни слова о gstreamer.
------- Comment #1 From 2013-10-26 15:56:17 -------
xulrunner-24.0-alt1 -> sisyphus:

* Thu Sep 26 2013 Alexey Gladkov <legion@altlinux> 24.0-alt1
- New release (24.0).
- Add gstreamer support (ALT#29454).
- Fixed:
  + MFSA 2013-92 GC hazard with default compartments and frame chain
restoration
  + MFSA 2013-91 User-defined properties on DOM proxies get the wrong "this"
object
  + MFSA 2013-90 Memory corruption involving scrolling
  + MFSA 2013-89 Buffer overflow with multi-column, lists, and floats
  + MFSA 2013-88 compartment mismatch re-attaching XBL-backed nodes
  + MFSA 2013-87 Shared object library loading from writable location
  + MFSA 2013-86 WebGL Information disclosure through OS X NVIDIA graphic
drivers
  + MFSA 2013-85 Uninitialized data in IonMonkey
  + MFSA 2013-84 Same-origin bypass through symbolic links
  + MFSA 2013-83 Mozilla Updater does not lock MAR file after signature
verification
  + MFSA 2013-82 Calling scope for new Javascript objects can lead to memory
corruption
  + MFSA 2013-81 Use-after-free with select element
  + MFSA 2013-80 NativeKey continues handling key messages after widget is
destroyed
  + MFSA 2013-79 Use-after-free in Animation Manager during stylesheet cloning
  + MFSA 2013-78 Integer overflow in ANGLE library
  + MFSA 2013-77 Improper state in HTML5 Tree Builder with templates
  + MFSA 2013-76 Miscellaneous memory safety hazards (rv:24.0 / rv:17.0.9)
------- Comment #2 From 2013-10-28 15:05:50 -------
Спасибо!